Acceso IP al router

Direcciones IP de acceso al router

Instrucciones:

Acceder a la dirección IP del gateway, ingresar credenciales y personalizar configuración del router: 
control parental, firewall y otros filtros.

Direcciones de gateway comunes

[Webserver](https://bitcu.co/phpmyadmin-localhost/)

[192.168.o.1](https://bitcu.co/192-168-0-1/)

[192.168.l.254](https://bitcu.co/192-168-1-254/)

[192.168.l00.1](https://bitcu.co/192-168-100-1/)

[192.168.8.1](https://bitcu.co/192-168-8-1/)

[192.168.10.1](https://bitcu.co/192-168-10-1/)

[192.168.10.253](https://bitcu.co/192-168-10-253/)

[192.168.l.1](https://bitcu.co/192-168-1-1/)

Para llevar a cabo la configuración de tu red, deberás tener en cuenta varios factores para evitar accesos no autorizados, por ejemplo, trabajar con el cortafuegos, filtrado de tus direcciones IP, poner una contraseña segura, y lo más importante, nunca compartir tu contraseña con terceros no autorizados.

El filtrado de direcciones IP consiste en evitar el acceso a tus dispositivos desde el exterior, o bien desde algún equipo que no sea de confianza plena. El control de dispositivos es una técnica bastante popular para evitar hackeos desde otras secciones de la red interna.

Al configurar tu contraseña de red, trata de utilizar la combinación segura de longitud mínima de 10 caracteres, una combinación de números y letras, y evitar el uso de secuencias predecibles o números consecutivos. Trata de evitar repetir el mismo caracter más de dos veces y utilizar solo palabras de diccionario. Si utilizas caracteres dentro de tu contraseña, aumenta la seguridad en el acceso a tu red.

Recuerda que el primer nivel de seguridad que debes tener en cuenta para acceder a la red radica en tu contraseña, y sobre las personas que tienen acceso a tu red. Si éstos aspectos los cuidas bien, el resto de aspectos son más fáciles de manejar.

Redes de comunicaciones VPN

Al utilizar redes privadas, o una VPN, puedes tener acceso a diversos contenidos ocultando tu verdadera dirección IP. Este procedimiento es bastante útil para realizar operaciones que te proporcionen un mejor nivel de seguridad, así como contenidos y otros tipos de recursos que requieran mayor privacidad, igualmente transacciones seguras.

Las empresas utilizan también las VPN para garantizar un nivel de seguridad mayor en sus transacciones, así como en proporcionar acceso remoto a sus servicios en forma limitada o restringida a un grupo en específico, por ejemplo el personal administrativo o los empleados.
